Subject: RE: [Ltru] Fw: Internet-Drafts Submission Cutoff Dates for the 64thIETF Meeting in Vancouver, British Columbia, Canada

From: "Addison Phillips" <[email-masked]>
Date: Fri, 23 Sep 2005 10:53:17 -0700

Hi Randy,

Thanks for pointing this out.

I don't think we're that far from done on this work. In doing all the diffs and idnits stuff this morning, I found that we've done a fair bit to flesh out the distance metric stuff (which was the weakest portion of the document) and otherwise fill in the various gaps.

I have some notes about the document, which I will forward, one issue per message, in a few minutes.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Randy Presuhn
> Sent: vendredi 23 septembre 2005 09:53
> To: LTRU Working Group
> Subject: [Ltru] Fw: Internet-Drafts Submission Cutoff Dates for the
> 64thIETF Meeting in Vancouver, British Columbia, Canada
> 
> Hi -
> 
> Please note that October 24 is a critical date for us if we are to meet
> October milestone for completing the matching draft!
> 
> Randy
> 
> ----- Original Message -----
> > From: <[email-masked]>
> > To: <[email-masked]>
> > Sent: Thursday, September 22, 2005 9:00 PM
> > Subject: Internet-Drafts Submission Cutoff Dates for the 64th IETF
> Meeting in Vancouver, British Columbia, Canada
> >
> >
> > There are two (2) Internet-Draft cutoff dates for the 64th
> > IETF Meeting in Vancouver, British Columbia, Canada:
> >
> > October 17th: Cutoff Date for Initial (i.e., version -00)
> > Internet-Draft Submissions
> >
> > All initial Internet-Drafts (version -00) must be submitted by Monday,
> > October 17th at 9:00 AM ET. As always, all initial submissions with a
> > filename beginning with "draft-ietf" must be approved by the
> > appropriate WG Chair before they can be processed or announced.  The
> > Secretariat would appreciate receiving WG Chair approval by Monday,
> > October 10th at 9:00 AM ET.
> >
> > October 24th: Cutoff Date for Revised (i.e., version -01 and higher)
> > Internet-Draft Submissions
> >
> > All revised Internet-Drafts (version -01 and higher) must be submitted
> > by Monday, October 24th at 9:00 AM ET.
> >
> > Initial and revised Internet-Drafts received after their respective
> > cutoff dates will not be made available in the Internet-Drafts
> > directory or announced until on or after Monday, November 7th at 9:00
> > AM ET, when Internet-Draft posting resumes.  Please do not wait until
> > the last minute to submit.
> >
> > Thank you for your understanding and cooperation. If you have any
> > questions or concerns, then please send a message to
> > [email-masked].
> >
> > The IETF Secretariat
> >
> > FYI: The Internet-Draft cutoff dates as well as other significant dates
> > for the 64th IETF Meeting can be found at
> http://www.ietf.org/meetings/cutoff_dates_64.html.
> >
> > _______________________________________________
> > IETF-Announce mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ietf-announce
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru